html {
	-webkit-text-size-adjust: none;
}
body {
	-webkit-text-size-adjust: none;
}
form {
	-webkit-text-size-adjust: none;
}
fieldset {
	-webkit-text-size-adjust: none;
}
p {
	-webkit-text-size-adjust: none;
}
div {
	-webkit-text-size-adjust: none;
}
h1 {
	-webkit-text-size-adjust: none;
}
h2 {
	-webkit-text-size-adjust: none;
}
h3 {
	-webkit-text-size-adjust: none;
}
h4 {
	-webkit-text-size-adjust: none;
}
h5 {
	-webkit-text-size-adjust: none;
}
h6 {
	-webkit-text-size-adjust: none;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
menu {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
img {
	-webkit-user-select: ? none;
}
.m-img img {
	width: auto; height: auto;
}
.HasAnimation {
	opacity: 0;
}
.pageNow :nth-child(1).HasAnimation {
	-webkit-animation-delay: 0.5s;
}
.pageNow :nth-child(2).HasAnimation {
	-webkit-animation-delay: 1s;
}
.pageNow :nth-child(3).HasAnimation {
	-webkit-animation-delay: 1.5s;
}
.pageNow :nth-child(4).HasAnimation {
	-webkit-animation-delay: 2s;
}
.pageNow :nth-child(5).HasAnimation {
	-webkit-animation-delay: 2.5s;
}
.pageNow :nth-child(6).HasAnimation {
	-webkit-animation-delay: 3s;
}
.pageNow :nth-child(7).HasAnimation {
	-webkit-animation-delay: 3.5s;
}
.pageNow :nth-child(8).HasAnimation {
	-webkit-animation-delay: 4s;
}
.pageNow :nth-child(9).HasAnimation {
	-webkit-animation-delay: 4.5s;
}
.pageNow :nth-child(10).HasAnimation {
	-webkit-animation-delay: 5s;
}
.pageNow :nth-child(11).HasAnimation {
	-webkit-animation-delay: 5.5s;
}
.pageNow :nth-child(12).HasAnimation {
	-webkit-animation-delay: 6s;
}
.pageNow :nth-child(13).HasAnimation {
	-webkit-animation-delay: 6.5s;
}
.pageNow :nth-child(14).HasAnimation {
	-webkit-animation-delay: 7s;
}
.pageNow :nth-child(15).HasAnimation {
	-webkit-animation-delay: 7.5s;
}
.pageNow :nth-child(16).HasAnimation {
	-webkit-animation-delay: 8s;
}
.pageNow :nth-child(17).HasAnimation {
	-webkit-animation-delay: 8.5s;
}
.pageNow :nth-child(18).HasAnimation {
	-webkit-animation-delay: 9s;
}
.pageNow :nth-child(19).HasAnimation {
	-webkit-animation-delay: 9.5s;
}
.pageNow :nth-child(20).HasAnimation {
	-webkit-animation-delay: 10s;
}
.pageNow .p1 {
	opacity: 1; -webkit-animation-name: fadeInDown; -webkit-animation-duration: 1s; -webkit-animation-timing-function: ease; -webkit-animation-iteration-count: 1; -webkit-animation-fill-mode: both;
}
.pageNow .p2 {
	opacity: 1; -webkit-animation-name: fadeInRight; -webkit-animation-duration: 1s; -webkit-animation-timing-function: ease; -webkit-animation-fill-mode: both;
}
.pageNow .p3 {
	opacity: 1; -webkit-animation-name: fadeInUp; -webkit-animation-duration: 1s; -webkit-animation-timing-function: ease; -webkit-animation-fill-mode: both;
}
.pageNow .p4 {
	opacity: 1; -webkit-animation-name: fadeInLeft; -webkit-animation-duration: 1s; -webkit-animation-timing-function: ease; -webkit-animation-fill-mode: both;
}
.pageNow .p5 {
	opacity: 1; -webkit-animation-name: scaleBig; -webkit-animation-duration: 1s; -webkit-animation-timing-function: ease; -webkit-animation-fill-mode: both;
}
.pageNow .p6 {
	opacity: 1; -webkit-animation-name: show; -webkit-animation-duration: 2.5s; -webkit-animation-timing-function: ease; -webkit-animation-fill-mode: both;
}
.pb_box {
	margin: 0px auto; width: 94%; height: 98%; overflow: hidden;
}
#yyy {
	left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; color: rgb(255, 255, 255); font-size: 20px; position: fixed; z-index: 300; opacity: 0.5; background-color: rgb(0, 0, 0);
}
#zw_bg {
	left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; color: rgb(255, 255, 255); font-size: 20px; position: fixed; z-index: 300; opacity: 0.5; background-color: rgb(0, 0, 0);
}
#yyy_area {
	left: 50%; width: 80px; height: 80px; bottom: 50px; margin-left: -40px; position: fixed; z-index: 301; background-image: url("yyy_ico.png"); background-repeat: no-repeat; background-size: 100% 100%; -webkit-user-select: none; -moz-user-select: none;
}
#zw_area {
	background-position: 0px 0px; animation:animatedBackground 2s linear infinite; left: 50%; width: 80px; height: 90px; bottom: 50px; margin-left: -40px; position: fixed; z-index: 301; background-image: url("zw_bg.png"); background-repeat: no-repeat; -webkit-animation: animatedBackground 2s linear infinite; -moz-animation: animatedBackground 2s linear infinite; -webkit-user-select: none; -moz-user-select: none;
}
#zw_area img {
	width: 80px; height: 90px; -webkit-user-select: none; -moz-user-select: none;
}
#zw_area i {
	width: 80px; height: 90px; display: block; background-image: url("zw_ico.png"); background-size: 100% 100%; -webkit-user-select: none; -moz-user-select: none;
}
.swing {
	transform-origin: 50% 0%; animation:swinging 2s ease-in-out infinite; -webkit-animation: swinging 2s ease-in-out 0s infinite; -moz-animation: swinging 2s ease-in-out 0s infinite; -webkit-transform-origin: 50% 0; -moz-transform-origin: 50% 0;
}
